
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista di pagine disponibili"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Lista di pagine disponibili";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "72"; */
"72.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSButton"; ibShadowedToolTip = "Rimuovi le pagine selezionate."; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Rimuovi le pagine selezionate.";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiungi nuova pagina."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Aggiungi nuova pagina.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "78"; */
"78.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiunge nuova pagina mastro."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Aggiunge nuova pagina mastro.";

/* Class = "NSButton"; ibShadowedToolTip = "Rimuove la pagina mastro selezionata."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Rimuove la pagina mastro selezionata.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Lista delle pagine mastro disponibili"; ObjectID = "118"; */
"118.ibShadowedToolTip" = "Lista delle pagine mastro disponibili";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0qV-vi-8aQ"; */
"0qV-vi-8aQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ade-XV-zc5"; */
"Ade-XV-zc5.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Rinomina Pagina Mastro"; ObjectID = "Eqi-gh-JO0"; */
"Eqi-gh-JO0.title" = "Rinomina Pagina Mastro";

/* Class = "NSMenuItem"; title = "Modifica Pagine Mastro…"; ObjectID = "Xo4-9d-rN3"; */
"Xo4-9d-rN3.title" = "Modifica Pagine Mastro…";

/* Class = "NSMenuItem"; title = "Rimuovi Pagine Mastro…"; ObjectID = "nKH-BU-yqv"; */
"nKH-BU-yqv.title" = "Rimuovi Pagine Mastro…";
